--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: second
block_params: 
comment: 
full_name: Numeric#seconds
is_singleton: false
name: seconds
params: ()
visibility: public
